[main]
startdb=45;
uttdb=49;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/exercise/team2/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=shirtcolor;
jsgf=../../../psGrammar/exercise/team2/shirtcolor.jsgf;
rsbscope=/speechrec/psa/shirtcolor;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=drinks;
jsgf=../../../psGrammar/exercise/team2/drinks.jsgf;
rsbscope=/speechrec/psa/drinks;
bestpath=no;
autoload=yes;


